/* Class = "NSMenuItem"; title = "5 seconds"; ObjectID = "3Ak-kr-hG7"; */
"3Ak-kr-hG7.title" = "5 segundos";

/* Class = "NSTextFieldCell"; title = "Pause:"; ObjectID = "4Tm-ln-Ebb"; */
"4Tm-ln-Ebb.title" = "Pausa:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "30n-lQ-MUS"; */
"30n-lQ-MUS.title" = "Nombre:";

/* Class = "NSTextFieldCell"; title = "Server Name:"; ObjectID = "aMg-kv-MgF"; */
"aMg-kv-MgF.title" = "Nombre del servidor:";

/* Class = "NSTextFieldCell"; title = "Server Port:"; ObjectID = "bdc-cX-4Tc"; */
"bdc-cX-4Tc.title" = "Puerto del servidor:";

/* Class = "NSTextFieldCell"; placeholderString = "joe@example.com"; ObjectID = "BRW-PJ-tUK"; */
"BRW-PJ-tUK.placeholderString" = "nombre@ejemplo.com";

/* Class = "NSTextFieldCell"; title = "Add or Edit Email Sending Account [Auto Localized]"; ObjectID = "ceK-GZ-pG9"; */
"ceK-GZ-pG9.title" = "Añadir o editar la cuenta de envío de email [Auto localizado]";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "cha-SP-hwL"; */
"cha-SP-hwL.placeholderString" = "Necesario";

/* Class = "NSMenuItem"; title = "0 seconds"; ObjectID = "fK3-4k-mNC"; */
"fK3-4k-mNC.title" = "0 segundos";

/* Class = "NSMenuItem"; title = "3 seconds"; ObjectID = "Fvi-Yc-xVx"; */
"Fvi-Yc-xVx.title" = "3 segundos";

/* Class = "NSTextFieldCell"; title = "Outgoing Mail Server (SMTP)"; ObjectID = "gFC-i8-Bsi"; */
"gFC-i8-Bsi.title" = "Servidor de correo saliente (SMTP)";

/* Class = "NSButtonCell"; title = "Verify & Save"; ObjectID = "HJW-Vt-JbI"; */
"HJW-Vt-JbI.title" = "Verificar y guardar";

/* Class = "NSMenuItem"; title = "2 seconds"; ObjectID = "I1f-45-KjC"; */
"I1f-45-KjC.title" = "2 segundos";

/* Class = "NSTextFieldCell"; title = "Verifying..."; ObjectID = "IAh-yi-XJc"; */
"IAh-yi-XJc.title" = "Verificando...";

/* Class = "NSTextFieldCell"; title = "Fill in the SMTP settings for your email account below. The account will only be used to send emails from Daylite, not recieve emails. An Exchange account can only be added if it has SMTP enabled."; ObjectID = "IlG-Kd-L4S"; */
"IlG-Kd-L4S.title" = "Rellene la configuración SMTP de su cuenta de email a continuación. La cuenta solo se utilizará para enviar emails desde Daylite, no para recibirlos. Solo se puede añadir una cuenta Exchange si tiene habilitado SMTP.";

/* Class = "NSTextFieldCell"; placeholderString = "587"; ObjectID = "Iy4-YK-Jyh"; */
"Iy4-YK-Jyh.placeholderString" = "587";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "j5S-MX-zoe"; */
"j5S-MX-zoe.title" = "Email:";

/* Class = "NSTextFieldCell"; title = "between messages"; ObjectID = "KvI-sG-Eqw"; */
"KvI-sG-Eqw.title" = "entre mensajes";

/* Class = "NSTextFieldCell"; title = "Others will see you by this name when receiving the emails."; ObjectID = "pGk-qW-vEA"; */
"pGk-qW-vEA.title" = "Los demás le verán con este nombre cuando reciban los emails.";

/* Class = "NSMenuItem"; title = "4 seconds"; ObjectID = "q6p-Bb-XXj"; */
"q6p-Bb-XXj.title" = "4 segundos";

/* Class = "NSTextFieldCell"; title = "It is strongly recommended to have a pause between messages. Most SMTP servers will block your IP address if you send messages too fast."; ObjectID = "r2A-32-VBT"; */
"r2A-32-VBT.title" = "Se recomienda encarecidamente hacer una pausa entre los mensajes. La mayoría de los servidores SMTP bloquearán su dirección IP si envía mensajes demasiado rápido.";

/* Class = "NSTextFieldCell"; title = "Certain accounts require you to use an app-specific password instead of your normal password."; ObjectID = "rli-Rz-pyQ"; */
"rli-Rz-pyQ.title" = "Algunas cuentas requieren que utilice una contraseña específica de la aplicación en lugar de su contraseña normal.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Sxb-jY-hP1"; */
"Sxb-jY-hP1.title" = "Contraseña:";

/* Class = "NSTextFieldCell"; title = "Security:"; ObjectID = "sZH-zC-grc"; */
"sZH-zC-grc.title" = "Seguridad:";

/* Class = "NSMenuItem"; title = "StartTLS (More Compatible)"; ObjectID = "U1g-Fe-Z4D"; */
"U1g-Fe-Z4D.title" = "StartTLS (más compatible)";

/* Class = "NSMenuItem"; title = "1 second"; ObjectID = "uFX-c2-EAy"; */
"uFX-c2-EAy.title" = "1 segundo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "XJ4-KO-s2A"; */
"XJ4-KO-s2A.title" = "Cancelar";

/* Class = "NSMenuItem"; title = "10 seconds"; ObjectID = "Xtv-6R-uB3"; */
"Xtv-6R-uB3.title" = "10 segundos";

/* Class = "NSMenuItem"; title = "TLS (Recommended)"; ObjectID = "zCN-n8-JbQ"; */
"zCN-n8-JbQ.title" = "TLS (Recomendado)";

/* Class = "NSTextFieldCell"; placeholderString = "smtp.example.com"; ObjectID = "ZRW-Bp-zYO"; */
"ZRW-Bp-zYO.placeholderString" = "smtp.example.com";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "zYl-Yi-Y2t"; */
"zYl-Yi-Y2t.title" = "Usuario:";

